Control4 Discussion Board

You need to log in to create posts and topics.

Highest version on HC500?

Can somebody confirm the highest version of Director you can run on an HC500? I'm quite certain you can't go past 2.5.3... but is the max even below that?

2.5.3 is the highest versions you can use a director

And unfortunately, but not unexpected, the HC500s are now EOL and not supported under the latest update of +v2.10

Can you run it on 2.9.1 not as a audio output controller. Kinda like it cause of its 6 Channel output.